<div class="container">
    <mat-card>
        <mat-card-header>
            <mat-card-title>Пошук</mat-card-title>
            <mat-card-subtitle>Ви шукали "<b>{{searchTarget}}</b>". <span *ngIf="documents">Знайдено <b>{{ countDocuments }}</b></span></mat-card-subtitle>
        </mat-card-header>
        <mat-card-content>
            <app-document-list-table [documents]="documents"></app-document-list-table>
        </mat-card-content>
    </mat-card>
</div>